#section-banner{
  position: relative;
  text-transform: uppercase;
    .slide-top{
      .slick-dots{
        position: absolute;
        display: block;
        z-index: 1000;
        width: 235px;
        height: 15px;
        bottom: -3%;
        transform: matrix(1, 0, 0, 1, -117, -35);
        left: 48%;
        right: 48%;
		 @media (max-width: 639px){
        display: none !important;
		}
		@media (max-width: 992px){
		bottom: -11%;
		}
        li{
          list-style-type: none;
          font-size: 0;
          position: absolute;
		  display: inline-block;
		  vertical-align: middle;
		  margin: 0 5px;
   
          &.slick-active{
            button{
			 width: 25px;
			height: 25px;
			background: $main-color;
			@media (max-width: 992px){
			width: 18px;
			height: 18px;
		}
              
              left: 0px;
              top: 0px;
            }
          }
          &:nth-child(2){
            button{
              left: 30px;
              top: 0;
			  @media (max-width: 992px){
				left:25px
				}
            }
          }
          &:nth-child(3){
            button{
              left: 60px;
              top: 0;
			  @media (max-width: 992px){
				left:45px
				}
            }
          }
          button{
            outline: none;
            position: absolute;
            background: #fff;
            border: none;
            width: 22px;
            height: 22px;
            border-radius: 50%;
			@media (max-width: 992px){
			width: 16px;
			height: 16px;
		}
          }
        }
      }
      .customer-bg{
        padding: 0 10px;
        width: 100%;
        height: 740px;
        background-repeat: no-repeat;
        background-position: center;
        @media (max-width: 991px){
          height: 300px;
        }
      }
      .customer-title{

        display: flex;
        height: 100%;
        justify-content: center;
        flex-direction: column;
        h2{
          margin-top: 9%;
          color: rgb(239, 194, 26) !important;
          font-size: 56px;
          font-weight: 900;
          margin-bottom: 3px;
          text-transform: uppercase !important;
          @media (max-width: 575px){
            font-size: 25px;
            margin-bottom: 15px;
          }
          @media(min-width:576px)and (max-width: 1024px){
            font-size: 40px;
          }
        }
        h1{
          text-transform: uppercase;
          color: #fff;
          line-height: normal;
          font-size: 72px;
          font-weight: 900;
          margin-bottom: 2%;
          @media (max-width: 767px){
            font-size: 16px;
          }
          @media(min-width:576px)and (max-width: 1024px){
            font-size: 20px;
          }
        }
        a{
          padding: 30px 60px !important;
          font-size: 32px;
          line-height: 17px;
          font-weight: 900;
          color: rgb(255, 255, 255);
          background-color: rgba(0, 0, 0, 0.75);
          border-color: rgb(0, 0, 0);
          border-radius: 30px;
          text-decoration: none;
          max-width: 550px;
          margin: 0 auto;
          &:hover{
            background-color: #fff;
            color: #000;
          }
          @media (max-width: 1024px){
            font-size: 15px;
            padding: 12px 30px !important;
          }
        }
      }
    }
}